.body_section{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.mfp-bg{
    z-index: 99999 !important;
}
.mfp-wrap{
    z-index: 999999 !important;
}
.body_section .all_section{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.body_section .all_section .each_section{
    width: 100%;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
    padding:77px 0 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    border:40px solid #fff;
    border-bottom: 0;
    border-top: 0;
}

.body_section .all_section .each_section h2{
    font-family: 'Poppins', sans-serif;
    font-size: 55px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-weight:600;
    line-height: 72px;
}
.body_section .all_section .each_section h2 code {
    font-family: 'Poppins', sans-serif;
    font-weight:normal;
    font-size: 55px;
}
.body_section .all_section .strip_bar{
    width: 100%;
    margin: 0;
    padding:12px 15px 12px;
    background: #fff;
    bottom:auto;
    top: 0;
    left: 0;
    z-index: 99;
}
.body_section .all_section .strip_bar:before{
    display:none;
}
.cd-section{
    background:#FFF;
}

/*.body_section .all_section .cd-section.visible + .strip_bar{
    position: fixed;
    bottom: 0;
    left: 0;
}*/

.body_section .all_section .strip_bar figure.mouse_amination{
    width:28px;
    height: 41px;
    border: 2px solid #606060;
    border-radius:10px;
    margin: 0 auto;
    position: relative;
}
.body_section .all_section .strip_bar figure.mouse_amination img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.body_section .all_section .strip_bar a + a{
    display:none;
}
.first_section_content{
    width: 100%;
    float: left;
    margin:220px 0 0;
    padding: 0;
    text-align: center;
}

.second_sec_content{
    width: 100%;
    max-width: 1050px;
    margin:175px auto 0;
    padding: 0;
    text-align: center;
}
.body_section .all_section .each_section p{
    font-size: 18px;
    color: #ffffff;
    line-height: 29px;
    font-weight: 400;
}

.body_section .all_section .strip_bar h4 {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    color: #282828;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    margin: 0;
    padding:0 0 15px 0;
    position: relative;
    letter-spacing: 4px;
}

.body_section .all_section .strip_bar h4 a{
    color: #282828;
}

.body_section .all_section .strip_bar h4:before{
    content: " ";
    background: url("../../images/icon3.png") no-repeat center;
    width: 23px;
    height: 11px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}

.body_section .all_section .strip_bar.back-top h4{
    padding:15px 0 0 0;
}
.body_section .all_section .strip_bar.back-top h4:before{
    top:0;
    bottom:auto;
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    transform:rotate(0deg);
}


.features_products{
    width: 100%;
    max-width: 1045px;
    margin: 0 auto;
    padding: 0;
}

.features_products ul{
    margin: 0 -0.5%;
    padding:30px 0 15px;
    overflow: hidden;
}
.features_products ul li{
    margin: 0 0.5% 16px;
    padding: 0;
    float: left;
    width: 24%;

}

.features_products ul li .each_product{
    width: 100%;
    float: left;
    margin: 0;
    padding:3px;
    background: #fff;
    box-shadow: rgba(0,0,0,0.4) 0 0 10px;
}

.features_products ul li .each_product figure{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.features_products ul li .each_product figure img{
    margin-top: -20px;
}

.features_products ul li .each_product .product_info{
    width: 100%;
    float: left;
    margin: 0;
    padding:10px 6px;
}
.features_products ul li .each_product .product_info h4{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #4b4b4b;
    font-weight: 500;
    margin: 0 0 4px;
    padding: 0;
    line-height: 1em;
}
.features_products ul li .each_product .product_info h4 a{
    color: #4b4b4b;
}

.features_products ul li .each_product .product_info h4 a:hover{
    color:#d81f2f;
}

.features_products ul li .each_product .product_info .info {
    width: 100%;
    float: left;
    margin: 0 0 12px;
    padding: 0;
}

.product_info .info span{
    font-size: 12px;
    color: #4b4b4b;
    position: relative;
    padding: 0 8px;
    line-height: 1em;
}

.product_info .info span:first-child{
    padding-left: 0;
}

.product_info .info span + span:before{
    content: " ";
    position:absolute;
    top:3px;
    left: 0;
    height: 9px;
    width:2px;
    background: #4b4b4b;
}

.product_info .info span i{
    color: #d81f2f;
    font-style: normal;
}

.product_info span.price {
    font-size: 15px;
    color: #d81f2f;
    font-weight: 700;
    display: block;
    margin: 0 0 4px;
}

a.view_details{
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    background:#5a5a5a;
    height: 30px;
    line-height: 30px;
    letter-spacing:1.5px;
    padding:0 15px;
    width: 100%;
    display:block;
    float: left;
    text-align: right;
}

a.view_details:hover{
    background: #d81f2f;
}

.properties_sec{
    width: 100%;
    float: left;
    margin: 0;
    padding:12px 12px 0;
}
.properties_sec .all_properties{
    margin: 0 -0.5%;
    padding: 0;
}

.properties_sec .all_properties .each_properties{
    margin: 0 0.5% 12px;
    float: left;
    width: 49%;
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    min-height: 308px;
    overflow: hidden;
}


.properties_sec .all_properties .each_properties:after{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.properties_sec .all_properties .each_properties h4{
    font-family: 'Poppins', sans-serif;
    font-size: 55px;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    margin:120px 4px;
    position: relative;
    z-index: 99;
    text-transform: uppercase;
}

.properties_sec .all_properties .each_properties .hover_content{
    width: 100%;
    float: left;
    margin: 0;
    padding:25px;
    position: absolute;
    top: 0;
    left:-100%;
    width: 100%;
    height: 100%;
    background: #da2631;
    z-index: 99;
    text-align: center;
    transition: all 0.5s ease-in-out;
}

.properties_sec .all_properties .each_properties:hover .hover_content{
    left: 0;
    transition: all 0.5s ease-in-out;
}

.properties_sec .all_properties .each_properties .hover_content h3{
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
}

.properties_sec .all_properties .each_properties .hover_content p{
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    line-height: 28px;
}
.properties_sec .all_properties .each_properties .hover_content a.view_detl{
    font-family: 'Poppins', sans-serif;
    height: 48px;
    line-height: 48px;
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 20px;
    margin: 30px 0 0;
    letter-spacing: 1px;
}

.properties_sec .all_properties .each_properties .hover_content a.view_detl:hover{
    background: #fff;
    color: #000;
}

.meet_our_team_sec{
    width: 100%;
    max-width: 1045px;
    margin: 0 auto;
    padding:0;
}

.meet_our_team_sec ul{
    margin: 0 -1.5%;
    padding:65px 0 50px;
    overflow: hidden;
}
.meet_our_team_sec ul li{
    margin: 0 1.5%;
    float: left;
    padding: 0;
    width: 30.33%;
}

.meet_our_team_sec ul li .each_product {
    width: 100%;
    float: left;
    margin: 0;
    padding: 3px;
    background: #fff;
    box-shadow: rgba(0,0,0,0.4) 0 0 10px;
}

.meet_our_team_sec ul li .each_product .member_info{
    width: 100%;
    float: left;
    margin: 0;
    padding:25px 10px 15px;
}
.meet_our_team_sec ul li .each_product .member_info h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #d81f2f;
    font-weight: 500;
    margin: 0 0 10px;
}

.meet_our_team_sec ul li .each_product .member_info h4 a{
    color: #000;
}

.meet_our_team_sec ul li .each_product:hover .member_info h4 a{
    color: #da2631;
}

.meet_our_team_sec ul li .each_product .member_info .info {
    width: 100%;
    float: left;
    margin: 0 0 12px;
    padding: 0;
}

.member_info .info span {
    font-size: 14px;
    color: #535353;
    position: relative;
    padding: 0 8px;
    line-height: 1em;
}

.member_info .info span:first-child {
    padding-left: 0;
}

.member_info .info span + span:before {
    content: " ";
    position: absolute;
    top: 4px;
    left: 0;
    height: 9px;
    width:2px;
    background: #535353;
}

.member_info .address{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.meet_our_team_sec ul li .each_product .member_info .address p {
    font-size: 15px;
    color: #3c3c3c;
    font-weight: 400;
    position: relative;
    line-height: normal;
    padding: 0 0 0 30px;
    margin: 20px 0; 
}

.member_info .address p a{
    color: #3c3c3c;
}

.meet_our_team_sec ul li .each_product .member_info .address p i {
    position: absolute;
    top: 2px;
    left: 0;
}

.meet_our_team_sec ul li .each_product .member_info .address p i img:first-child{
    display: block;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product .member_info .address p i img:last-child{
    display: none;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product:hover .member_info .address p i img:last-child{
    display: block;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product:hover .member_info .address p i img:first-child{
    display: none;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product a.view_details {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    background: #5a5a5a;
    height: 37px;
    line-height: 37px;
    letter-spacing: 1.5px;
    padding: 0 10px;
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    text-shadow: rgba(0,0,0,0.3) 0 0 4px;
}

.meet_our_team_sec ul li .each_product:hover a.view_details {
    background: #da2631;
    color:#fff;
}

.social_gallery{
    width: 100%;
    float: left;
    margin: 0;
    padding:0;
}

.social_gallery ul{
    margin: 0;
    padding:0;
    width: 100%;
    float: left;
}

.social_gallery ul li{
    margin: 0;
    padding:0;
    float: left;
    width: 25%;
    position: relative;
    overflow: hidden;
}

.social_gallery ul li figure{
    width: 100%;
    float: left;
    margin: 0;
    padding:0;
}

.social_gallery ul li figure img{
    width: 100%;
}
img.instagallery-image {
    width: 100% !important;
    height: 100% !important;
}
.social_gallery ul li .hover_content{
    position: absolute;
    bottom:-100%;
    left: 0;
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    padding: 20px;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
.social_gallery ul li:hover .hover_content{
    transition: all 0.5s ease-in-out;
    bottom:0;
}
.social_gallery ul li .hover_content h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 0;
}
.body_section .all_section .each_section .social_gallery ul li .hover_content p{
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    line-height: 28px;
}

.body_section .all_section .each_section .social_gallery ul li .hover_content a.view_detl {
    font-family: 'Poppins', sans-serif;
    height: 48px;
    line-height: 48px;
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 20px;
    margin:0;
    letter-spacing: 1px;
}

.body_section .all_section .each_section .social_gallery ul li .hover_content a.view_detl:hover{
    background: #fff;
    color: #000;
}

/**/

.property-details-page{
    width:100%;
    float:left;
}
.property-details-page ul{
    margin:0 0 30px;
}
.property-details-page ul > li{
    display:inline-block;
    vertical-align:middle;
    font-size: 15px;
    line-height:1em;
    margin-bottom:6px;
}
.property-details-page ul > li + li{
    padding-left:8px;
    margin-left:5px;
    border-left:#535353 2px solid;
}

.property-img-slider{
    width:100%;
    float:left;
    margin-bottom:42px;
}
.property-img-slider .slick-arrow{
    width:31px;
    height:59px;
    position:absolute;
    z-index:9;
    top:40%;
    background-color:transparent;
    border:none;
    font-size:0;
    outline:none;
    background-repeat:no-repeat;
    background-position:center;
}
.property-img-slider .slick-prev{
    left:-43px;
    background-image:url(images/l-arw.png);
}
.property-img-slider .slick-next{
    right:-43px;
    background-image:url(images/l-arw.png);
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
.property-details-page .property-map{
    width:100%;
    float: left;
    margin-bottom:48px;
}
.property-details-page .property-map iframe{
    width:100%;
    height:430px;
}
.social-icons{
    width:100%;
    float: left;
    margin-bottom:48px;
}
.social-icons label{
    font-size:15px;
    color:#3c3c3c;
    font-weight:400;
    display:inline-block;
    vertical-align:middle;
    margin:0 10px 0 0;
}
.social-icons a{
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    background: #c8c8c8;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 0;
}
.social-icons a + a{
    margin-left:5px;
}

/*.social-icons a:hover{
    background:#d81f2f;
}*/

.inqry-btn{
    display: inline-block;
    vertical-align: middle;
    padding: 18px 71px;
    background: #da2631;
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin:0;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}
.inqry-btn:hover{
    background:#000;
}

.inqry-popup{
    width:100%;
    max-width:800px;
    display:block;
    margin:0 auto;
    background:#ebebeb;
    position:relative;
    border-top:#da2631 4px solid;
    outline:none;
    padding:33px 30px;
}
.inqry-popup h4{
    font-size:35px;
    color:#282828;
    text-transform:uppercase;
    font-weight:600;
    text-align:center;
    margin:0 0 35px 0;
}
.inqry-popup form{
    margin:0 -13px;
}
.inqry-popup .input-fld{
    width:50%;
    float: left;
    padding:0 13px;
    margin-bottom:24px;
}
.inqry-popup .input-fld-full{
    width:100%;
    float: left;
    padding:0 13px;
    margin-bottom:24px;
}
.inqry-popup label{
    font-size:16px;
    color:#282828;
    font-weight:500;
    display:block;
    margin: 0 0 10px !important;
}
.inqry-popup input,
.inqry-popup textarea{
    width:100%;
    display:block;
    height:50px;
    border:#000 1px solid;
    padding:0 12px;
    box-shadow:rgba(0,0,0,0.2) 0 1px 5px inset;
    color:#000;
    font-size:14px;
    margin:0 !important;
}
.inqry-popup textarea{
    padding:12px;
    height: 165px;
}
.inqry-popup .gform_wrapper .gform_footer {
    left: 0;
    bottom: 0;
}
.inqry-popup .btn-area{
    display:block;
    padding:0 13px;
    text-align:center;
    clear: both;
}
.inqry-popup span.wpcf7-not-valid-tip {
    font-size: 13px;
    margin-top: 3px;
}
.inqry-popup .btn-area input{
    max-width:169px;
    display:inline-block;
    vertical-align:middle;
    height:auto;
    box-shadow:none;
    padding:16px 10px;
    color:#FFF;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:2px;
    border:none;
    margin:0 10px 5px;
}
.inqry-popup .btn-area input[type="reset"]{
    background:#282828;
}
.inqry-popup .btn-area input[type="reset"]:hover{
    background:#da2631;
}

.inqry-popup .btn-area input[type="submit"]{
    background:#da2631;
}
.inqry-popup .btn-area input[type="submit"]:hover{
    background:#282828;
}
.inqry-popup .mfp-close{
    width:40px;
    height:40px;
    line-height:40px;
    color:#FFF;
    background:#da2631;
    right: -15px;
    top: -18px;
    border-radius:100%;
}


.inqry-popup .gform_body ul{
    margin:0 -13px;
}
.inqry-popup .gform_wrapper div.validation_error{
    padding:15px 0;
    text-align:center;
    font-size:15px;
}
.inqry-popup .gform_body ul > li{
    width:100% !important;
    float:left;
    padding:10px 13px !important;
    clear:none !important;
    position:relative;
    margin: 0 0 8px !important;
}
.inqry-popup .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
    margin-bottom:0 !important;
}
.inqry-popup .gform_wrapper .gfield_description.validation_message, 
.inqry-popup .gform_wrapper .top_label .gfield_description.validation_message{
    padding:0 !important;
}
.inqry-popup .gform_body ul > li input,
.inqry-popup .gform_body ul > li textarea{
    width: 100% !important;
}
.inqry-popup .gform_body ul > li:nth-last-child(2){
    width:100% !important;
}
.inqry-popup .gform_footer{
    text-align:center;
    padding-top:30px;
}
.inqry-popup .gform_footer input{
    width: auto;
    display: inline-block !important;
    vertical-align: middle;
    padding: 16px 22px;
    height: auto;
    font-weight: 500;
    color: #fff;
    border:none;
    font-size: 16px !important;
    text-transform: uppercase;
    background: #da2631;
}
.inqry-popup .gform_footer input:hover{
    background:#ab020c;
}

.inqry-popup .validation_message{
   display:none !important;
}
.inqry-popup .ginput_container{
    margin-top:0 !important;
}

.sortby-options{
    width:100%;
    float:left;
    text-align:right;
    margin-bottom:30px;
}
.sortby-options select{
    width: 100%;
    max-width:190px;
    height: 40px;
    display:inline-block;
    vertical-align:middle;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}

/**/

.property-lists{
    width:100%;
    float:left;
}
.property-lists .each-property{
    width:100%;
    float:left;
}
.each-property .info p{
    font-size: 17px;
    color: #282828;
    line-height: 27px;
    margin: 0 0 15px;
    font-weight: 400;
}
.property-lists .each-property figure{
    width:100%;
    max-width:308px;
    height:240px;
    float:left;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover !important;
    margin:0 15px 15px 0;
}
.property-lists .each-property h4{
    font-size: 22px;
    display: block;
    font-weight:400;
    color: #da2631;
    margin:0 0 20px;
}
.property-lists .each-property + .each-property{
    border-top: 1px solid #CCC;
    padding-top: 20px;
    margin-top: 20px;
}

.property-lists .each-property .info{
    display:block;
    overflow:hidden;
}
.property-lists .each-property .info span{
    display:block;
    margin-bottom:5px;
    font-size:14px;
    color: #999999;    
}
.property-lists .each-property .info span i{
    color:#000;
    font-style:normal;
}
.property-lists .each-property .price{
    font-size: 18px;
    font-weight: bold;
    display:block;
    margin-bottom:10px;
}
.property-lists .each-property .text-sec{
    display:block;
    position:relative;
}
.property-lists .each-property .btn-property{
    width: 100%;
    max-width: 163px;
    text-align: center;
    height: auto;
    position:absolute;
    top:0;
    right:0;
    display: inline-block;
    vertical-align: middle;
    padding:12px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
    background: #d81f2f;
    border: none;
    margin-bottom: 10px;
}
.property-lists .each-property .btn-property:hover{
    background: #a90d1b;
}

/**/



.meet_our_team_sec{
    width: 100%;
    max-width: 1045px;
    margin: 0 auto;
    padding:0;
}

.meet_our_team_sec ul{
    margin: 0 -1.5%;
    padding:65px 0 50px;
    overflow: hidden;
}
.meet_our_team_sec ul li{
    margin: 0 1.5%;
    float: left;
    padding: 0;
    width: 30.33%;
}

.meet_our_team_sec ul li .each_product {
    width: 100%;
    float: left;
    margin: 0;
    padding: 3px;
    background: #fff;
    box-shadow: rgba(0,0,0,0.4) 0 0 10px;
}

.meet_our_team_sec ul li .each_product .member_info{
    width: 100%;
    float: left;
    margin: 0;
    padding:10px 10px 15px;
}
.insta-gallery-feed.insta-gallery-square .insta-gallery-list .insta-gallery-item .insta-gallery-image-wrap{
    padding-top:100% !important;
}
.meet_our_team_sec ul li .each_product .member_info h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #d81f2f;
    font-weight: 500;
    margin: 0 0 10px;
}

.meet_our_team_sec ul li .each_product .member_info h4 a{
    color: #000;
}

.meet_our_team_sec ul li .each_product:hover .member_info h4 a{
    color: #da2631;
}

.meet_our_team_sec ul li .each_product .member_info .info {
    width: 100%;
    float: left;
    margin: 0 0 12px;
    padding: 0;
}

.member_info .info span {
    font-size: 14px;
    color: #535353;
    position: relative;
    padding: 0 8px;
    line-height: 1em;
}

.member_info .info span:first-child {
    padding-left: 0;
}

.member_info .info span + span:before {
    content: " ";
    position: absolute;
    top: 4px;
    left: 0;
    height: 9px;
    width:2px;
    background: #535353;
}

.member_info .address{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.meet_our_team_sec ul li .each_product .member_info .address p {
    font-size: 15px;
    color: #3c3c3c;
    font-weight: 400;
    position: relative;
    line-height: normal;
    padding: 0 0 0 30px;
    margin:0 0 6px; 
}

.member_info .address p a{
    color: #3c3c3c;
}

.meet_our_team_sec ul li .each_product .member_info .address p i {
    position: absolute;
    top: 2px;
    left: 0;
}

.meet_our_team_sec ul li .each_product .member_info .address p i img:first-child{
    display:block;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product .member_info .address p i img ~ img{
    display:none;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product:hover .member_info .address p i img ~ img{
    display: block;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product:hover .member_info .address p i img:first-child{
    display: none;
    transition: all 0.3s ease-in-out;
}

.meet_our_team_sec ul li .each_product a.view_details {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    background: #5a5a5a;
    height: 37px;
    line-height: 37px;
    letter-spacing: 1.5px;
    padding: 0 10px;
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    text-shadow: rgba(0,0,0,0.3) 0 0 4px;
}

.meet_our_team_sec ul li .each_product:hover a.view_details {
    background: #da2631;
    color:#fff;
}

.social_gallery{
    width: 100%;
    float: left;
    margin: 0;
    padding:0;
}

.social_gallery ul{
    margin: 0;
    padding:0;
    width: 100%;
    float: left;
}

.social_gallery ul li{
    margin: 0;
    padding:0;
    float: left;
    width: 25%;
    position: relative;
    overflow: hidden;
}

.social_gallery ul li figure{
    width: 100%;
    float: left;
    margin: 0;
    padding:0;
}

.social_gallery ul li figure img{
    width: 100%;
}
img.instagallery-image {
    width: 100% !important;
    height: 100% !important;
}
.social_gallery ul li .hover_content{
    position: absolute;
    bottom:-100%;
    left: 0;
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    padding: 20px;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
.social_gallery ul li:hover .hover_content{
    transition: all 0.5s ease-in-out;
    bottom:0;
}
.social_gallery ul li .hover_content h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 0;
}
.body_section .all_section .each_section .social_gallery ul li .hover_content p{
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    line-height: 28px;
}

.body_section .all_section .each_section .social_gallery ul li .hover_content a.view_detl {
    font-family: 'Poppins', sans-serif;
    height: 48px;
    line-height: 48px;
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 20px;
    margin:0;
    letter-spacing: 1px;
}

.body_section .all_section .each_section .social_gallery ul li .hover_content a.view_detl:hover{
    background: #fff;
    color: #000;
}

.hover_content span {
    color: #fff;
    cursor: pointer;
    padding: 10px;
    margin-top: 7px;
    transition: all ease-in-out 0.2s;
    display: inline-block;
}

.hover_content span:hover {
    background: #fff;
    color: #000;
}


/*============================== Responsive =====================================*/



@media only screen and (max-width:1370px) {
.body_section .all_section .each_section .social_gallery ul li .hover_content p {
    font-size: 15px;
    line-height: 23px;
}

.features_products ul li .each_product .product_info .info {
    margin: 0 0 4px;
}
.features_products ul li .each_product .product_info h4 {
    font-size: 14px;
}
.features_products ul {
    padding: 15px 0 15px;
}
.features_products ul li .each_product .product_info {
    padding:6px 6px 2px;
}
.properties_sec .all_properties .each_properties {
    min-height: initial;
}
.properties_sec .all_properties .each_properties h4 {
    margin: 90px 4px;
}
.properties_sec .all_properties .each_properties .hover_content {
    padding: 10px;
}
.properties_sec .all_properties .each_properties .hover_content p {
    margin: 0;
}
.properties_sec .all_properties .each_properties .hover_content a.view_detl {
    margin: 18px 0 0;
}
.meet_our_team_sec ul {
    padding: 15px 0 15px;
}
.body_section .all_section .each_section .social_gallery ul li .hover_content p {
    margin-top: 0;
}
}

@media only screen and (max-width:1240px) {
.property-img-slider .slick-arrow {
    width: 50px;
    height: 80px;
    background-color:#FFF;
}
.property-img-slider .slick-next {
    right: 0;    
}
.property-img-slider .slick-prev {
    left: 0;    
}
}

@media only screen and (max-width:1049px) {
.body_section .all_section .each_section {
    border: 10px solid #fff;
} 
.first_section_content {
    margin: 0 auto;
    padding: 150px 0 100px;
}
.second_sec_content {
    margin: 0 auto;
    padding:80px 0;
    width: 100%;
    float: left;
}
.strip_bar:before{
    display: none;

}
.features_products ul {
    padding: 15px 10px 15px;
}

.features_products ul li .each_product figure img{
    width: 100%;
}
.cd-section{
    height:auto !important;
}
.body_section .all_section .each_section{
    height: auto !important;
    position: static;
    width: 100%;
    float: left;
    padding: 0 0 20px 0;
}
.body_section .all_section .strip_bar {
    padding:10px;
    position: static;
    width: 100%;
    float: left;
}
.properties_sec .all_properties .each_properties h4 {
    font-size: 40px;
}
.social_gallery ul li {
    width: 33.33%;
}
.meet_our_team_sec ul {
    padding: 15px 10px 15px;
}

.video-wrapper {
    margin: 0 11px;
}
}


@media only screen and (max-width:1140px) {
.available-properties-section ul li h3 {
    font-size: 20px;
    margin-top: 18px;
}
}



@media only screen and (max-width:1199px) {
}

@media only screen and (max-width:991px) {
.body_section .all_section .each_section h2 {
    font-size: 45px;
    line-height: 50px;
}
.body_section .all_section .each_section h2 {
    font-size: 35px;
    line-height: 40px;
}
.properties_sec .all_properties .each_properties h4 {
    font-size: 25px;
}
.properties_sec .all_properties .each_properties .hover_content p {
    font-size: 12px;
    line-height: 20px;
}
.properties_sec .all_properties .each_properties .hover_content h3 {
    font-size: 20px;
}
.properties_sec .all_properties .each_properties .hover_content a.view_detl {
    margin: 10px 0 0;
}
.body_section .all_section .each_section .social_gallery ul li .hover_content p {
    font-size: 12px;
    line-height: 18px;
}
.social_gallery ul li .hover_content h4 {
    font-size: 22px;
}
.inner_banner .inner_banner_content h2 {
    font-size: 50px;
    line-height: 54px;
}
.agents_listing ul li {
    width: 31.33%;
}
.contact_sec .full_part .left_part {
    width: 100%;
    float: left;
    margin:0px;
    padding: 0;
}
.contact_sec .full_part .right_part {
    width: 100%;
    float: right;
    margin: 0;
    padding: 0;
}
.contact_sec .full_part {
    margin: 30px 0 0px;
}
.News_and_Insights_listing .left_sec {
    width: 100%;
    margin:0px;
    padding: 0;
}
.News_and_Insights_listing .right_sec {
    width: 100%;
}
.news_listing .next_prev {
    margin: 0 0 30px;
    text-align: left;
} 
.News_and_Insights_listing a.back_btn {
    margin: 20px 0;
}
/*Moni Start*/
.table-section thead tr td {
    font-size: 14px;
}    
.table-section tbody tr td{
    font-size: 13px;
}
/*Moni End*/
.inqry-popup .input-fld {
    margin-bottom: 15px;
}
.inqry-popup h4 {
    font-size: 28px;
    margin: 0 0 24px 0;
}
.inqry-popup input{
    height: 40px;
}
.inqry-popup textarea {
    padding: 12px;
    height: 140px;
}
.inqry-popup .btn-area input {
    max-width: 126px;
}

.banner-video-text {
    top: 56%;
}
.banner-video-text h3 {
    font-size: 35px;
    line-height: 45px;
}
}

/*Moni Start*/

@media only screen and (max-width:840px) {
.available-properties-section ul li h3 {
    font-size: 15px;
    margin-top: 12px;
}
.banner-video-text {
    top: 53%;
}
.banner-video-text h3 {
    font-size: 28px;
    line-height: 38px;
}
}

/*Moni End*/



@media only screen and (max-width:768px) {
.social_gallery ul li {
    width:50%;
}
.meet_our_team_sec ul li {
    width: 97%;
}
.meet_our_team_sec ul li .each_product {
    width: 100%;
    float: none;
    max-width: 359px;
    margin: 0 auto 20px;
    display: table;
}
.content_area .alignright,
.content_area .alignleft{
    float: none;
    margin: 0 0 15px 0;
    padding: 0;
}
.meet_our_owner_in_about .content_area figure {
    float: none;
    margin: 0 0 15px;
}
.our_service_area {
    padding: 10px;
}
.social_gallery ul li img{
    width: 100%;
}

.all_categary_form .each_categary_form {
    width: 100%;
    padding: 0 30px 0 0;
}
.inner_body h1.page_heading {
    margin: 0 0 30px;
}
.News_and_Insights_listing .news_listing .each_news h4 {
    font-size: 20px;
    line-height: 24px;
}
.content_area h3 {
    font-size: 24px;
    line-height: 30px;
}
/*Moni Start*/

.content_area > span{
    font-size: 16px;
}

.info_fld ul li{
    width: 100%;
    float: left;
}

.info_fld ul li + li{
    margin: 10px 0 0 0;
}

.agent-section h2, .agent-idx-broker h2 {
    font-size: 26px;
}
.table-section{
    margin-top: 10px;
}

.agent-section h2{
    margin-bottom: 10px;
}

.main-table-section{
    overflow-x: scroll;
    padding: 25px;
}
/*Moni End*/

.inqry-popup {
    padding: 24px 15px;
}
.inqry-popup h4 {
    font-size: 22px;
}
.inqry-popup .btn-area input {
    max-width: 120px;
    padding: 14px 10px;
    margin: 0 5px 5px;
}

.content_area > iframe {
    margin-top: 20px;
}

/*new css*/

.ygl-search-fields .ygl-search-3{
    width:50%;
}
.ygl-search-fields .ygl-search-3:nth-last-child(2),
.ygl-search-fields .ygl-search-3:nth-last-child(3){
    width:25%;
}
/*new css*/

.IDX-page-listings .IDX-refinementSearchLeft {
    width: 100%;
    margin-bottom: 22px;
}
.IDX-page-listings .IDX-refinementSearchRight {
    width: 100%;
    margin: 0;
}
.IDX-page-listings .IDX-refinementSearchRight input[type="submit"] {
    margin-top: 28px;
}
.IDX-page-listings .IDX-refinementSearchRight > div {
    width: 49%;
}

.property-lists .each-property figure{
    float:none;
}

.single-boston-neighborhoods .content_area h2 {
    font-size: 26px;
    margin-bottom: 23px;
}
ul.row.resources-blocks li {
    max-width: 48%;
    margin: 0;
    padding: 20px 10px;
}
ul.cont-list-item li {
    width:31.6%;
}
#tab2 .tab-body .tab-content ul.gform_fields > li{
    width: 97% !important;
}

.banner-video-text h3,
.body_section .all_section .each_section h2 {
    font-size: 30px;
    line-height: 29px;
}
.banner-video-text h3 code,
.body_section .all_section .each_section h2 code {
    font-size: 30px;
    line-height: normal;
}

.main_header {
    position: static;
}
.all_section #mouse_scroll{
    display: none;
}
.banner_sider{
    display: block;
}
.banner-video{
    display: none;
}
.inner_banner{
    margin:0;
}
.body_section .all_section .strip_bar a{
    display:none;
}
.body_section .all_section .strip_bar a + a{
    display:block;
}

.features_products ul li{
    width:49%;
}
}


@media only screen and (max-width:640px) {
.body_section .all_section .each_section p {
    font-size: 16px;
    line-height: 23px;
}
.body_section .all_section .each_section h2 {
    font-size: 28px;
    line-height: normal;
}
.first_section_content {
    padding:50px 0 50px;
}
.second_sec_content {
    padding: 40px 10px;
}
.features_products ul li {
    width: 49%;
}
.properties_sec .all_properties .each_properties {
    width: 99%;
}
.body_section .all_section .each_section {
    border: 0px solid #fff;
}
.second_sec_content {
    padding: 20px 10px;
}
.body_section .all_section .strip_bar h4 {
    font-size: 18px;
    letter-spacing: 1px;
}
.inner_banner .inner_banner_content h2 {
    font-size: 40px;
    line-height: 44px;
}
.inner_body {
    padding: 30px 0;
}
.inner_body h1.page_heading {
    font-size: 32px;
    margin: 0 0 30px;
}
.agents_listing ul li {
    width: 48%;
}
.contact_sec h2 {
    font-size: 24px;
}
.contact_sec .contact_info ul li h4 {
    font-size: 20px;
    margin: 5px 0;
}
.contact_sec .full_part {
    margin: 15px 0 0px;
}
.News_and_Insights_listing .news_listing .each_news img {
    float: none;
    margin: 0 0 15px;
}
/*Moni Start*/
.available-properties-section ul li {
    width: 47%;
}
/*Moni End*/

.property-img-slider .slick-arrow {
    width: 40px;
    height: 46px;
    background-size: 40%;
}
.property-lists .each-property .btn-property{
    position:static;
    margin-top:10px;
}
ul.row.resources-blocks li {
    max-width: 100%;
}
ul.row.resources-blocks li h3 {
    margin: 15px 0 0;
}
.inner_pages_footer .footer_social p.copyright_text,
.body_section .all_section .each_section .footer_social p.copyright_text{
    text-align: center;
}
.video-wrapper {
    margin: 0;
}

a.search_icon span {
    display: none;
}

}


@media only screen and (max-width:580px){
.content_area h2 {
    font-size: 20px;
    margin: 0 0 15px;
    line-height: normal;
}
.content_area p {
    font-size: 15px;
    line-height: 24px;
} 
.our_service_area .properties_sec h2 {
    font-size: 25px;
}
.our_photo_gallery h2 {
    font-size: 25px;
    margin: 0 0 15px;
}
.our_service_area {
    padding: 0;
}
.inner_banner .inner_banner_content {
    padding: 40px 0;
}
.agents_listing ul li {
    width: 98%;
}
.inner_body h1.page_heading {
    font-size: 25px;
    margin: 0 0 25px;
}
.pagination {
    margin: 0;
}
.contact_sec .map_area iframe {
    height: 200px;
}
/*Moni Start*/
.info_fld ul li p{
    font-size: 13px;
} 
.agent-section h2, .agent-idx-broker h2 {
    font-size: 22px;
}
.table-section thead tr td {
    font-size: 12px;
}
.btnn {
    height: 50px;
    line-height: 50px;
    padding: 0 24px;
    font-size: 13px;
}
.agent-section h2, .agent-idx-broker h2 {
    font-size: 18px;
}
.agent-idx-broker {
    padding: 25px 0;
    margin-top: 25px;
}
/*Moni End*/  

.property-details-page ul > li{
    display:block;
}
.property-details-page ul > li + li{
    border:none;
    padding:0;
    margin-left:0;
}
.property-details-page .property-map iframe {
    height: 240px;
}
.property-img-slider {
    margin-bottom: 20px;
}
.social-icons {
    margin-bottom: 20px;
}
.inqry-btn {
    padding: 14px 44px;
    font-size: 16px;
}

.inqry-popup .input-fld {
    width: 100%;
}

.ygl-search-fields .ygl-search-3{
    width: 100% !important;
}
/*new css*/

.search_form_area #IDX-quicksearch-8613 .IDX-qsFieldWrap{
    width:99%;
}
.search_form_area .ygl-search-full .ygl-search-3{
    width:100%;
}
.search_form_area .tab-body .tab-content{
    width:100%;
    float:left;
    height:400px;
    overflow-y:scroll;
    overflow-x:hidden;
}

.single-boston-neighborhoods .content_area h2 {
    margin-bottom: 24px;
    font-size: 22px;
}
ul.cont-list-item li {
    width:50%;
}
.areas-block .grid-6{
    width:100%;
}
.banner-video-text h3 code,
.body_section .all_section .each_section h2 code {
    font-size: 30px;
    line-height: 35px;
}
}

@media only screen and (max-width:559px) {
    .single-boston-neighborhoods .content_area figure {
        float: none !important;
        text-align: center;
    }

    .single-boston-neighborhoods .content_area .alignleft {
        display: inline-block;
        margin: 0 !important;
    }

    .single-boston-neighborhoods .content_area h2 {
        font-size: 20px;
    }

    .single-boston-neighborhoods .content_area h2,
    .single-boston-neighborhoods .content_area h3 {
        text-align: center;
    }
/*    
    .banner-video-text h3 {
        font-size: 22px;
        line-height: 29px;
    }*/

}

@media only screen and (max-width:420px){
.body_section .all_section .each_section h2 {
    font-size: 28px;
    line-height: 33px;
}
.body_section .all_section .each_section h2 {
    font-size: 23px;
    line-height: 25px;
} 
.body_section .all_section .each_section p {
    font-size: 13px;
    line-height: 18px;
}
.features_products ul li {
    width: 99%;
}
.main_header a.search_icon {
    left: 10px;
}
.mobilemenu {
    right: 10px;
}
.inner_banner .inner_banner_content h2 {
    font-size: 30px;
    line-height: 35px;
} 
.contact_sec .contact_info ul li h4 {
    font-size: 18px;
    margin: 5px 0;
}
.contact_sec h2 {
    font-size: 19px;
}
.contact_sec .contact_info ul li p {
    font-size: 14px;
}
.contact_sec .contact_info ul li {
    margin: 0 0 30px;
    font-size: 14px;
} 
.News_and_Insights_listing .news_listing .each_news h4 {
    font-size: 16px;
    line-height: 20px;
}
.News_and_Insights_listing .news_listing .each_news p {
    font-size: 14px;
    line-height: 20px;
}
.right_sidebar .widgte_area .header h4 {
    font-size: 18px;
}
.right_sidebar .widgte_area ul li a {
    font-size: 14px;
}
.content_area h3 {
    font-size: 18px;
    line-height: 24px;
}
/*Moni Start*/
.content_area > iframe {
    height: 200px;
}
.available-properties-section ul li h3 {
    font-size: 13px;
}
/*Moni End*/ 
.banner-video-text h3,
.body_section .all_section .each_section h2 {
    font-size: 22px;
    line-height: 29px;
}
.banner-video-text h3 code,
.body_section .all_section .each_section h2 code {
    font-size: 22px;
    line-height: 25px;
}
}

@media only screen and (max-width:320px) {
.banner-video-text h3 {
    font-size: 22px;
    line-height: 25px;
}
}

/*Edit Css - 20.08.2018
--------------------------*/

.boston-neighborhoods-template-default .content_area p {
    overflow: visible;
}

ul.cont-list-item {
    padding: 15px 0;
}

.content_area > ul li h5 {
    margin: 0;
}


/*Edit CSS - 13.09.2018
--------------------------*/
.view-all-agents {
    text-align: center;
    float: left;
    width: 100%;
}

.view-all-agents a {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    background: #da2631;
    height: 43px;
    line-height: 45px;
    letter-spacing: 1.5px;
    padding: 0 15px;
    display: inline-block;
    text-align: center;
    text-shadow: rgba(0,0,0,0.3) 0 0 4px;
}

.view-all-agents a:hover {
    background: #ec404b;
}

.inqry-popup:before,
.inqry-popup:after {
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
    content: '';
}

.inqry-popup:after {
    clear: both;
}

.boston-agents-template-default .inqry-popup .gform_body ul > li textarea {
    margin-bottom: 13px !important;
}

.boston-agents-template-default .inqry-popup .gform_footer {
    left: 0;
    padding: 0 15px !important;
    width: 100%;
    float: left;
    position: static;
}

.boston-agents-template-default .inqry-popup .gform_footer input[type="submit"] {
    float: right;
}

.gform_wrapper .gform_footer {
    position: relative;
    left: 140px;
    bottom: 50px;
}
#gform_wrapper_8 .gform_wrapper .gform_footer{
    position: static !important;
}
.features_products ul li .each_product a.view_details {
    text-align: center !important;
}

.features_products ul li .each_product figure {
    height: 118px;
    overflow: hidden;
}

.features_products ul li .each_product .product_info h4 {
    min-height: 51px;
    line-height: 17px;
}

.features_products ul li .each_product .product_info .info {
  margin-bottom: 7px;
  height: 35px;
}

.product_info .info span {
    padding: 0 4px 0 0;
}

.product_info .info span + span:before {
    left: -7px;
    top: 2px;
}

.product_info span.price {
    width: 100%;
    float: left;
}

@media only screen and (max-width:840px) {
    .gform_wrapper .gform_footer {
        left: 0;
        bottom: 0;
        position: relative;
    }
    #gform_wrapper_8 .gform_wrapper .gform_footer{
        position: static !important;
    }
    .gform_wrapper input[type="reset"],
    .gform_wrapper .gform_footer input[type="submit"] {
        width: 100% !important;
        margin: 0 0 12px !important;
    }    

        .gform_wrapper input {
        width: 100% !important;
        padding: 12px;
    }

    .top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
        width: calc(100%) !important;   
    }

    .gform_wrapper li {
        padding-right: 0 !important;
    }


}

@media only screen and (max-width:520px) {
.features_products ul li .each_product .product_info h4{
    /*min-height: 0 !important;*/
}
}
.postid-182 h3 a {
    color: #282828;
}